/*---- Reset ----------------------------------*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,aside,details,figcaption,figure,footer,header,menu,nav,section {
    display: block;
}

blockquote,q {
    quotes: none;
}

blockquote:before,q:before,
blockquote:after,q:after {
    content: '';
    content: none;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    display: inline-block;
    color: inherit;
    text-decoration: none;
    outline: none;
}

a:active, a:focus {
    outline: 0;
}

ul {
    list-style: none;
}

input, textarea, select, button {
    outline: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    box-shadow: none;
    background-color: transparent;
}

input, textarea, button {
    -webkit-appearance: none;
    -moz-appearance: none;
}

textarea {
    resize: none;
}

::-ms-expand {
    display: none;
}

::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

::-moz-placeholder {
    opacity: 1;
}

*,
*:after,
*:before {
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

svg path,
svg g,
svg use {
    fill: inherit !important;
}

.seo-block {
    display: none;
}

/*---- END Reset ------------------------------*/

[class^="i-"],
[class*=" i-"] {
    font-family: "icons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.i-chevron-down:after {
    content: "\e901";
}

.i-chevron-right:after {
    content: "\e900";
}


/*---- Fonts ----------------------------------*/

@font-face {
    font-family: 'HelveticaNeue';
    src: url('https://nr-customers.s3.amazonaws.com/customers/myheritage/fonts/HelveticaNeue-Regular.eot');
    src: url('https://nr-customers.s3.amazonaws.com/customers/myheritage/fonts/HelveticaNeue-Regular.eot#iefix') format('embedded-opentype'), url('https://nr-customers.s3.amazonaws.com/customers/myheritage/fonts/HelveticaNeue-Regular.woff') format('woff'), url('https://nr-customers.s3.amazonaws.com/customers/myheritage/fonts/HelveticaNeue-Regular.ttf') format('truetype'), url('https://nr-customers.s3.amazonaws.com/customers/myheritage/fonts/HelveticaNeue-Regular.svg#HelveticaNeue-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('https://nr-customers.s3.amazonaws.com/customers/myheritage/fonts/HelveticaNeue-Bold.eot');
    src: url('https://nr-customers.s3.amazonaws.com/customers/myheritage/fonts/HelveticaNeue-Bold.eot#iefix') format('embedded-opentype'), url('https://nr-customers.s3.amazonaws.com/customers/myheritage/fonts/HelveticaNeue-Bold.woff') format('woff'), url('https://nr-customers.s3.amazonaws.com/customers/myheritage/fonts/HelveticaNeue-Bold.ttf') format('truetype'), url('https://nr-customers.s3.amazonaws.com/customers/myheritage/fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
    font-weight: 500;
    font-style: normal;
}


/*---- END Fonts ------------------------------*/


/*---- Main -----------------------------------*/

body {
    min-width: 320px;
    font: 400 15px/1.2 'HelveticaNeue', sans-serif;
    color: #646362;
    fill: #646362;
    background: #f8f5ee;
}

button {
    font-family: 'HelveticaNeue', sans-serif;
}

img {
    display: block;
    width: 100%;
    max-width: 100%;
}

@media only screen and (min-width: 1025px) {
    a {
        transition: color 0.15s linear, background 0.15s linear, border-color 0.15s linear;
    }
    a:hover {
        color: #e56c30;
    }
}

.title-lg {
    padding: 0 0 15px;
    font-size: 28px;
    line-height: 1.33;
    font-weight: 500;
}

.title-md {
    padding: 0 0 20px;
    font-size: 22px;
    color: #0aa0ff;
}

.title-sm {
    padding: 0 0 20px;
    font-size: 24px;
    font-weight: 500;
}

@media only screen and (max-width: 767px) {
    .title-lg {
        font-size: 18px;
    }
}

.mobile-only {
    display: none !important;
}

@media only screen and (max-width: 767px) {
    .mobile-only {
        display: block !important;
    }
}

@media only screen and (max-width: 767px) {
    .mobile-hidden {
        display: none !important;
    }
}

.block .video-holder {
    position: relative;
    padding: 54.6% 0 0;
}

.block .video-holder iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.branding {
    padding: 20px 0;
    line-height: 30px;
}

.branding a {
    float: right;
}

.branding img {
    display: inline-block;
    max-width: inherit;
    width: 30px;
    margin: 0 0 0 10px;
    vertical-align: middle;
}

@media only screen and (max-width: 767px) {
    .branding {
        font-size: 12px;
        text-align: center;
    }
    .branding a {
        float: none;
        margin: 0 20px;
    }
    .branding img {
        width: 20px;
    }
}

.feedback-dialog {
    background: #fefdfc;
    min-width: auto !important;
}

.feedback-dialog__area {
    font-family: 'HelveticaNeue';
    color: #626262;
    font-size: 14px;
    background: #fff;
}

.feedback-dialog__title {
    margin: 0 0 15px;
    color: #626262;
}

.feedback-dialog__button{
    min-width: auto;
    height: auto;
    padding: 10px 22px;
    font: 15px/1 'HelveticaNeue';
    border-radius: 6px;
    color: #fff;
    background: #e76f2f;
}

.feedback-survey {
    padding: 0;
}

.feedback-survey__button,
.feedback-survey__thanks,
.feedback-survey__title,
.channeling-bar__text {
    font-size: 15px;
    font-weight: 500;
    text-transform: inherit;
}

.feedback-survey__thanks,
.feedback-survey__title {
    margin: 0 10px 0 0;
}

.feedback-survey__button {
    width: 53px;
    line-height: 27px;
    border-radius: 4px;
    border: 1px solid #e56c30;
    text-align: center;
    color: #e56c30 !important;
    background: transparent;
    transition: background 0.15s linear;
}

.feedback-survey__button:hover,
.channeling-bar__button:hover .channeling-bar__icon-wrapper {
    background: #fcf1eb;
}

.feedback-survey__separator {
    opacity: 0;
    filter: ~'alpha(opacity = 0)'; //ie8
}

.feedback-survey__button--active {
    background: #fcf1eb;
}

.feedback-survey__button--inactive {
    pointer-events: none;
}

.channeling-bar__button {
    direction: rtl;
    padding: 4px 0 0;
}

.channeling-bar__button:focus .channeling-bar__text {
    color: inherit !important;
}

.channeling-bar__item {
    padding: 0 0 0 15px;
    vertical-align: middle;
}

.channeling-bar__item:first-child {
    padding-left: 0;
}

.channeling-bar__text {
    transition: color 0.15s linear;
    direction: ltr;
}

.channeling-bar__icon-wrapper {
    height: auto;
    transition: background 0.15s linear;
}

.channeling-bar__custom-icon {
    margin: 0;
}

.arrow-popup .contact-form {
    padding: 45px 50px 0 !important;
    background: #fefdfc !important;
    max-width: 500px !important;
    webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

.arrow-popup .scrollable {
    //max-height: 500px !important;
    -webkit-overflow-scrolling: auto !important;
}

.channeling-bar__item--active .channeling-bar__wrap:before {
    display: none;
}

.contact-form__row {
    overflow: initial !important;
}

.contact-form__row:first-child > .contact-form-label:first-child {
    font-size: 20px !important;
    margin: 0;
    padding: 0;
}

.contact-form__title {
    padding: 0 0 25px !important;
    font-size: 32px !important;
    color: #626262 !important;
}

.contact-form__caption,
.contact-form__caption+[class*=contact-form] {
    width: 100% !important;
}

.contact-form__caption {
    font-size: 15px !important;
    padding: 0 0 5px !important;
    color: #626262  !important;
}

.contact-form-label {
    margin: -20px 0 0;
    font-size: 12px !important;
    color: #626262;
}

.contact-form-textbox__input,
.contact-form-select__select,
.contact-form-textbox__textarea {
    padding: 9px 10px !important;
    font-family: 'HelveticaNeue' !important;
    font-size: 14px !important;
    color: #626262 !important;
    border-color: #e8e8e8 !important;
    background: #fff !important;
}

.contact-form-textbox__input,
.contact-form-select__select {
    height: 35px !important;
}

.contact-form-textbox__textarea {
    min-height: 120px !important;
}

.contact-form__status {
    padding: 0 0 50px !important;
}

.contact-form-buttons {
    margin: 30px -50px 0 !important;
    padding: 30px 50px !important;
    border-top: 1px solid #e9e7e3 !important;
}

.contact-form__ok,
.file-uploader-native__button,
.file-uploader-s3__button,
.contact-form-buttons__button {
    min-width: auto !important;
    font-family: 'HelveticaNeue' !important;
    font-size: 15px !important;
    width: auto !important;
    padding: 10px 22px !important;
    border-radius: 6px !important;
}

.contact-form-buttons__button--cancel {
    background: #dddddd !important;
    color: #777 !important;
}

.contact-form__ok {
    color: #fff !important;
}

.contact-form__ok,
.contact-form-buttons__button--submit {
    background: #e76f2f !important;
    margin: 0 0 0 10px !important;
}

.file-uploader-native__button,
.file-uploader-s3__button {
    border: 1px solid #e76f2f !important;
    background: none !important;
    color: #e76f2f !important;
}

.contact-form__message {
    margin: 0 0 30px !important;
}

.phone-dialog {
    padding: 0;
    min-width: 500px;
    background: #fefdfc;
}

.phone-dialog__title {
    padding: 30px 50px;
    font-size: 28px;
    color: #626262;
}

.phone-dialog__link {
    padding: 0 50px 30px;
    font-size: 30px;
    color: #e76f2f;
    pointer-events: none;
}

.phone-dialog__link:before {
    content: '';
    background: url('https://nr-customers.s3.amazonaws.com/customers/myheritage/images/grey_phone_icon.png') no-repeat center;
    display: inline-block;
    margin: 0 10px 4px 0;
    width: 25px;
    height: 25px;
    background-size: cover;
    vertical-align: middle;
}

.phone-dialog__content {
    padding: 20px 50px;
    margin: 0;
    border-top: 1px solid #ddd;
    font-size: 15px;
    background: #fff;
}

.sharing__item--twitter,
.sharing__item--email,
[data-channel-type="5"] .channeling-bar__text {
    display: none !important;
}
.arrow-popup__closer {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 11 11'%3E %3Cpath fill='%23cacaca' d='M10.57 11a.43.43 0 0 1-.3-.13L.13.74A.43.43 0 0 1 .74.13l10.13 10.13a.43.43 0 0 1-.3.74z'/%3E %3Cpath fill='%23cacaca' d='M.43 11a.43.43 0 0 1-.3-.74L10.26.13a.43.43 0 0 1 .61.61L.74 10.87a.43.43 0 0 1-.31.13z'/%3E %3C/svg%3E");
}


@media only screen and (max-width: 767px) {
    .tooltip {
        display: none;
    }
    .feedback-survey {
        padding: 22px 15px;
    }
    .feedback-survey__button,
    .feedback-survey__thanks,
    .feedback-survey__title,
    .channeling-bar__text {
        font-size: 12px;
    }
    .feedback-survey__button {
        width: 40px;
        line-height: 20px;
    }
    .feedback-survey__button {
        width: 40px;
        line-height: 20px;
    }
    .arrow-popup .contact-form {
        padding: 20px 20px 0!important;
    }
    .contact-form__status {
        padding: 0 0 20px !important;
    }
    .contact-form-buttons {
        margin: 20px -20px 0 !important;
        padding: 20px !important;
    }
    .contact-form__title {
        font-size: 26px !important;
    }
    .phone-dialog {
        min-width: initial !important;
    }
    .phone-dialog__title {
        padding: 20px 30px;
        font-size: 20px;
    }
    .phone-dialog__link {
        font-size: 22px;
        padding: 0 30px 20px;
        pointer-events: auto;
    }
    .phone-dialog__link:before {
        width: 20px;
        height: 20px;
    }
    .phone-dialog__content {
        padding: 20px 30px;
        font-size: 14px;
    }
    .arrow-popup__closer {
        width: 40px !important;
        height: 40px !important;
        background-size: 15px 15px !important;
        margin: 0 !important;
        background-repeat: no-repeat !important;
        background-position: 50% !important;
    }
}

/*---- END Main -------------------------------*/


/*---- Frames ---------------------------------*/

.content-frame {
    width: 100%;
    max-width: 1170px;
    padding: 0 15px;
    margin: 0 auto;
}


/*---- END Frames -----------------------------*/


/*---- Columns --------------------------------*/

.col-group:after {
    content: '';
    display: table;
    width: 100%;
    clear: both;
}

.col-group .col:first-child {
    float: left;
}

.nr-no-svg .col-group .col:first-child + .col {
    float: right;
}

.col-group .col:last-child {
    float: right;
}

.col-group .col.-sm {
    width: 25.54%;
}

.col-group .col.-lg {
    width: 69%;
}

@media only screen and (max-width: 767px) {
    .col-group .col,
    .col-group .col.-sm,
    .col-group .col.-lg {
        float: none;
        width: auto;
    }
}


/*---- END Columns ----------------------------*/


/*---- Sections -------------------------------*/

.section.-top {
    background-image: url('https://nr-customers.s3.amazonaws.com/customers/myheritage/images/widget-gradient.jpg');
    background-position: center;
    background-repeat: repeat-x;
    background-size: 1px 100%;
}

.section.-middle {
    padding: 25px 0;
}

.section.-bottom {
    padding: 0 0 40px;
}

.section.-bottom .content-frame {
    overflow: hidden;
}
.article-page .section.-bottom .content-frame {
    overflow: visible;
}

@media only screen and (max-width: 767px) {
    // .section.-top {
    //     padding: 30px 0;
    // }
    // .section.-middle {
    //     position: relative;
    //     z-index: 10;
    // }
}


/*---- END Sections ---------------------------*/


/*---- Widget Block ---------------------------*/

.widget {
    padding: 57px 0;
    background-image: url('https://nr-customers.s3.amazonaws.com/customers/myheritage/images/widget-bg.jpg');
    background-position: 100% 50%;
    background-repeat: no-repeat;
    background-size: auto 100%;
}

.widget .title {
    font-size: 35px;
    line-height: 1.33;
    color: #646362;
}

.widget .title-greeting {
    color: #646362;
    font-size: 22px;
}

@media only screen and (max-width: 1050px) {
    .widget {
        padding: 45px 0;
    }
}

@media only screen and (max-width: 900px) {
    .widget {
        padding: 30px 0;
    }
}

@media only screen and (max-width: 767px) {
    .widget {
        background: none;
        text-align: center;
    }
    .widget .title {
        font-size: 24px;
    }
    .widget .secondary {
        padding: 0 0 13px;
    }
    .widget .title-greeting {
        font-size: 18px;
    }
}


/*---- END Widget Block -----------------------*/


/*---- Breadcrumbs ----------------------------*/

.breadcrumbs {
    padding: 20px 8px;
    font-size: 12px;
}

.breadcrumbs li {
    display: inline-block;
    vertical-align: middle;
}

.breadcrumbs li:before {
    content: '\e900';
    display: inline-block;
    padding: 0 5px 0 2px;
    font-family: 'icons';
    font-size: 8px;
    vertical-align: middle;
}

.breadcrumbs li:first-child:before {
    display: none;
}


/*---- END Breadcrumbs ------------------------*/


/*---- FAQ ------------------------------------*/


/*---- FAQ Reset --------------------*/

.faq .answer-list__opener,
.faq .answer-list__answer--open,
.faq .answer-list__answer--open .answer-list__drop,
.faq .answer-list__answer--prev .answer-list__opener,
.faq .answer-list__footer {
    box-shadow: none;
}

.faq .answer-list__answer {
    margin: 0;
    background: none;
}

.faq .answer-list {
    padding: 0;
}

/*---- END FAQ Reset ----------------*/

.faq {
    padding: 10px 0 0;
    margin: 0 0 20px;
}

.faq .answer-list__answer {
    border-bottom: 1px solid #bebebe;
}

.faq .answer-list__answer:first-child {
    border-top: 1px solid #bebebe;
}

.faq .answer-header__title {
    padding-left: 0;
    font-size: 18px;
    font-weight: 300;
    color: inherit;
}

.faq .answer-header__title:focus {
    color: inherit;
}

.faq .answer-header__control {
    margin: 0 0 0 15px;
}

.faq .answer-header--collapsed .answer-header__control {
    margin: 0;
}



.faq .answer-header--collapsed:hover .answer-header__toggle-icon {
    background: url("data:image/svg+xml,%3Csvg width='16' height='7' viewBox='0 0 16 7' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23e56c30' d='M8 5.5L14.5.2c.3-.3.7-.2 1 0 .2.3.2.7 0 1L8.2 6.8 8 7c-.3 0-.4 0-.6-.2l-7-5.6C0 1-.2.5 0 .2c.2-.2.7-.3 1 0l7 5.3' /%3E%3C/svg%3E");
}

.faq .answer-header--collapsed .answer-header__toggle-icon {
    background: url("data:image/svg+xml,%3Csvg width='16' height='7' viewBox='0 0 16 7' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23c6c5c5' d='M8 5.5L14.5.2c.3-.3.7-.2 1 0 .2.3.2.7 0 1L8.2 6.8 8 7c-.3 0-.4 0-.6-.2l-7-5.6C0 1-.2.5 0 .2c.2-.2.7-.3 1 0l7 5.3' /%3E%3C/svg%3E");
}

.faq .answer-list__answer--open .answer-header__toggle-icon {
    background: url("data:image/svg+xml,%3Csvg width='16' height='7' viewBox='0 0 16 7' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23e56c30' d='M8 1.5l6.6 5.3c.3.3.7.2 1 0 .2-.3.2-.7 0-1L8.2.2 8 0c-.3 0-.4 0-.6.2l-7 5.6c-.4.3-.5.7-.2 1 .2.2.7.3 1 0L8 1.5' /%3E%3C/svg%3E");
}

.answer-header__toggle-icon {
    background-repeat: no-repeat !important;
}

.faq .answer-header--collapsed:hover .answer-header__title,
.faq .answer-list__answer--open .answer-header__title {
    color: #e56c30 !important;
}

.faq .sharing__opener {
    width: 18px;
    height: 20px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 22 24'%3E%3Cpath fill='%23e56c30' d='M18 1.7c1.4 0 2.5 1.1 2.5 2.5S19.4 6.7 18 6.7s-2.5-1.1-2.5-2.5 1.1-2.5 2.5-2.5zM4 14.5c-1.4 0-2.5-1.1-2.5-2.5S2.6 9.5 4 9.5s2.5 1.1 2.5 2.5-1.1 2.5-2.5 2.5zm14 2.8c1.4 0 2.5 1.1 2.5 2.5s-1.1 2.5-2.5 2.5-2.5-1.1-2.5-2.5 1.1-2.5 2.5-2.5zM18 8c2.1 0 3.7-1.7 3.7-3.7S20 .5 18 .5s-3.7 1.7-3.7 3.7c0 .4.1.7.2 1.1L7 9.8c-.7-.9-1.8-1.5-3-1.5C2 8.3.3 9.9.3 12S2 15.7 4 15.7c1.2 0 2.3-.6 3-1.5l7.4 4.4c-.1.4-.2.7-.2 1.1 0 2.1 1.7 3.7 3.7 3.7s3.7-1.7 3.7-3.7S20 16 18 16c-1.2 0-2.3.6-3 1.5L7.6 13c.1-.3.2-.7.2-1.1s-.1-.7-.2-1.1L15 6.5c.7.9 1.8 1.5 3 1.5z'/%3E%3C/svg%3E") no-repeat;
}

.faq .answer-body__html {
    padding: 10px 25px 0 0;
    line-height: 1.6;
}

.faq .answer-body__html h2,
.faq .answer-body__html h3 {
    font-size: 17px;
}

.faq .answer-body__html h4,
.faq .answer-body__html h5,
.faq .answer-body__html h6 {
    font-size: 16.5px;
}

.faq .answer-body__html ul,
.faq .answer-body__html ol {
    padding: 0 0 0 20px;
    list-style-position: inside;
}

.faq .answer-body__html ul ul,
.faq .answer-body__html ol ul,
.faq .answer-body__html ul ol,
.faq .answer-body__html ol ol {
    padding: 0 0 0 20px;
}

.faq .answer-body__html ul li,
.faq .answer-body__html ol li {
    margin: 0 0 5px;
}

/*.faq .answer-body__html ul li:before {
    content: '•';
    display: inline-block;
    padding: 0 10px 0 0;
    vertical-align: top;
}*/

.faq .answer-body__html ul li > * {
    max-width: 90%;
}

.faq .answer-body__html ol {
    list-style-type: none;
    counter-reset: section;
}

.faq .answer-body__html ol li:before {
    display: inline-block;
    margin: 0 5px 0 0;
    color: #e56c30;
    counter-increment: section;
    content: counter(section) '.';
}

.faq .answer-body__html td {
    border: 1px solid #646362;
    padding: 5px;
}

.faq .answer-body__html strong,
.faq .answer-body__html b {
    font-weight: bold;
}

.faq .answer-body__html em {
    font-style: italic;
}

.faq .answer-body__html a {
    color: #e56c30;
}

.faq .answer-body__html img {width: auto;}

.faq .answer-body__html > * {
    margin: 0 0 15px;
}

.faq .answer-footer {
    padding: 9px 25px;
    font-weight: 500;
}

@media only screen and (max-width: 767px) {
    .faq {
        margin: 0;
    }
    .faq .answer-header__title {
        font-size: 16px;
    }
    .faq .answer-footer,
    .faq .answer-content__singlepage {
        padding: 0;
    }
    .channeling-bar__item {
        height: 67px !important;
    }
    .answer-footer__feedback,
    .answer-footer__channeling {
        float: none;
        text-align: center;
    }
    .answer-footer__feedback {
        padding: 0 !important;
        border-bottom: 1px solid #eaeaea;
    }
    .answer-footer__channeling {
        padding: 0;
    }
    .home-page .faq {
        padding: 0;
    }
    .label-page .faq{
        padding: 0 15px;
    }
    .label-page .nr-answering-actionbar-wrapper {
        max-width: 100%;
    }
    .faq .answer-header--collapsed:hover .answer-header__title,
    .faq .answer-header--collapsed:focus .answer-header__title{
        color: inherit !important;
    }
    .faq .answer-header__toggle-icon-wrapper {
        height: 49px;
    }
    .faq .answer-header__toggle-icon {
        background-position: center !important;
    }
}

/*---- END FAQ --------------------------------*/


/*---- Labels ---------------------------------*/

.labels {
    padding: 40px 0 0;
    font-size: 0;
    text-align: justify;
    list-style-type: none;
    text-justify: distribute;
}

.labels:after {
    content: '';
    display: inline-block;
    width: 100%;
}

.labels .label {
    display: inline-block;
    width: 10%;
    font-size: 15px;
    text-align: center;
    vertical-align: top;
}

.labels .label.-current .link {
    color: #e56c30;
}

.labels .label.-current .image-wrapper {
    background: #e56c30;
    box-shadow: 0 0 0 3px #f8f5ee, 0 0 0 4px #e56c30;
}

.labels .image-wrapper {
    max-width: 73px;
    margin: 0 auto 15px;
    border-radius: 100%;
    background: #cecac1;
    transition: background 0.15s linear;
}

.labels .link {
    display: block;
}

@media only screen and (min-width: 1025px) {
    .labels a.link:hover {
        color: #646362;
    }
    .labels a.link:hover .image-wrapper {
        background: #969288;
    }
}

@media only screen and (max-width: 767px) {
    .labels {
        margin: 0 -15px;
    }
    .labels .label {
        width: 33.33%;
        padding: 0 15px 18px;
        font-size: 13px;
    }
}


/*---- END Labels ------------------------------*/


/*---- Sidenav --------------------------------*/

.sidenav {
    border-right: 1px solid #e56c30;
}

.sidenav,
.sidenav ul {
    list-style-type: none;
}

.sidenav .level-1.-current {
    background: #fff;
}

.sidenav .level-1.-current > span > .icon {
    background-position-x: 100%;
}

.sidenav .level-1 > a,
.sidenav .level-1 > span {
    padding: 19px 15px 19px 55px;
    font-size: 18px;
}

.sidenav .level-2 {
    margin: 0 0 14px;
}

.sidenav .level-2 > a,
.sidenav .level-2 > span {
    padding: 5px 15px 5px 85px;
}

.sidenav .level-1 > a,
.sidenav .level-2 > a,
.sidenav .level-1 > span,
.sidenav .level-2 > span {
    display: block;
    position: relative;
    border-right: 3px solid transparent;
}

.sidenav .level-1.-current > span,
.sidenav .level-2.-current > span {
    color: #e56c30;
    font-weight: 500;
}

.sidenav .level-1.-current > span {
    border-right-color: #e56c30;
}

.sidenav .level-1 .subnav,
.sidenav .level-2 .subnav {
    display: none;
}

.sidenav .toggle {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.sidenav .toggle.-active ~ .subnav {
    display: block;
    padding: 15px 0;
    overflow: hidden;
}

.sidenav .icon {
    display: block;
    width: 19px;
    height: 22px;
    position: absolute;
    left: 15px;
    top: 19px;
    background: url('https://nr-customers.s3.amazonaws.com/customers/myheritage/images/sprite.png') no-repeat;
    background-size: 200%;
    background-position: 0 0;
}

.sidenav .icon-1 {
    background-position: 0 -21px;
}

.sidenav .icon-2 {
    background-position: 0 -22px;
}

.sidenav .icon-3 {
    background-position: 0 -106px;
}

.sidenav .icon-4 {
    background-position: 0 -42px;
}

.sidenav .icon-5 {
    background-position: 0 -64px;
}

.sidenav .icon-6 {
    background-position: 0 -86px;
}

.sidenav .icon-7 {
    background-position: 0 -127px;
}

.sidenav .icon-8 {
    background-position: 0 -150px;
}

@media only screen and (min-width: 1025px) {
    .sidenav span {
        transition: color 0.15s linear, border-color 0.15s linear;
    }
    .sidenav .level-1:not(.-current):hover > a,
    .sidenav .level-2:not(.-current):hover > a,
    .sidenav .level-1:not(.-current):hover > span,
    .sidenav .level-2:not(.-current):hover > span {
        color: #e56c30;
    }
    .sidenav .level-1:not(.-current):hover > a,
    .sidenav .level-1:not(.-current):hover > span {
        border-right-color: #f3b698;
    }
}

@media only screen and (max-width: 767px) {
    .sidenav {
        padding: 0;
        margin: 0 -15px;
        border-right: none;
    }
    .sidenav .level-1 > a,
    .sidenav .level-1 > span {
        background: #eaeaea;
    }
    .sidenav .level-1 > a,
    .sidenav .level-2 > a,
    .sidenav .level-1 > span,
    .sidenav .level-2 > span {
        padding: 10px 40px 10px 15px;
        font-size: 18px;
        border-right: none;
    }
    .sidenav .level-1.-current,
    .sidenav .level-2.-current {
        background: none;
    }
    .sidenav .level-1.-current > span,
    .sidenav .level-2.-current > span {
        font-weight: 400;
        color: inherit;
    }
    .sidenav .level-1 > span.-active,
    .sidenav .level-2 > span.-active {
        color: #e56c30;
    }
    .sidenav .level-1 > span.-active > .icon,
    .sidenav .level-2 > span.-active > .icon {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .sidenav .level-1:not(:last-child),
    .sidenav .level-2:not(:last-child) {
        border-bottom: 1px solid #bebebe;
    }
    .sidenav .level-2 {
        margin: 0;
    }
    .sidenav .level-2.-current > span {
        font-weight: 100;
    }
    .sidenav .level-2 .faq {
        display: none !important;
    }
    .sidenav .level-2 span.-active + .mobile-only .faq {
        display: block !important;
    }
    .sidenav .toggle.-active ~ .subnav {
        padding: 0;
        border-top: 1px solid #bebebe;
    }
    .sidenav .toggle.-active > .icon {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .sidenav .toggle.-active > .icon:after {
        vertical-align: middle;
    }
    .sidenav .icon {
        right: 6px;
        left: initial;
        top: 0;
        width: 38px;
        height: 38px;
        font-size: 25px;
        text-align: center;
        color: #e56c30;
        background: none;
    }
    .sidenav .icon:after,
    .sidenav .icon:before {
        display: inline-block;
        vertical-align: middle;
    }
    .sidenav .icon:after {
        content: '+';
    }
    .sidenav .icon:before {
        content: '';
        width: 0;
        height: 100%;
    }
    .sidenav .answer-header__controls {
        padding: 0 4px 0 0;
    }
    .sidenav .answer-list__answer:first-child {
        border-top: none !important;
    }
    .sidenav .answer-list__answer:last-child {
        border-bottom: none !important;
    }
}


/*---- END Sidenav ----------------------------*/


/*---- Articles -------------------------------*/

.articles {
    padding: 20px 0 40px;
}

.articles.-common .block {
    margin: 0 0 35px;
}

.articles.-common .title {
    margin: 0 0 10px;
    color: #0aa0ff;
}

.articles.-common .description {
    margin: 0 0 10px;
    color: #7b7b7b;
}


/*---- END Articles ---------------------------*/


/*---- Article --------------------------------*/

.article .header {
    font-size: 18px;
    font-weight: 500;
    color: #e56c30;
}

.article .title {
    padding: 8px 0;
}

.article .nr-sharing {
    float: right;
}

.article .content {
    padding: 10px 0;
    line-height: 1.6;
}

.article .content > *,
.article .jive-rendered-content > * {
    margin: 0 0 15px;
}

.article .content h2,
.article .content h3 {
    font-size: 17px;
}

.article .content h4,
.article .content h5,
.article .content h6 {
    font-size: 16.5px;
}

.article .content ul,
.article .content ol {
    padding: 0 0 0 20px;
    list-style-position: inside;
}

.article .content ul ul,
.article .content ol ul,
.article .content ul ol,
.article .content ol ol {
    padding: 0 0 0 20px;
}

.article .content ul li,
.article .content ol li {
    margin: 0 0 5px;
}

.article .content ul li:before {
    content: '•';
    display: inline-block;
    padding: 0 10px 0 0;
    vertical-align: top;
}

.article .content ul li > * {
    max-width: 90%;
}

.article .content ol {
    list-style-type: none;
    counter-reset: section;
}

.article .content ol li:before {
    display: inline-block;
    margin: 0 5px 0 0;
    color: #e56c30;
    counter-increment: section;
    content: counter(section) '.';
}

.article .content td {
    border: 1px solid #646362;
    padding: 5px;
}

.article .content strong,
.article .content b {
    font-weight: bold;
}

.article .content em {
    font-style: italic;
}

.article .content a {
    color: #e56c30;
}

.article .content img {width: auto;}

.article .footer {
    background: #fff;
    padding: 10px 25px;
    font-weight: 500;
    text-align: justify;
}

.article .footer:after {
    content: '';
    display: inline-block;
    width: 100%;
}

.article .channeling-bar__item {
    height: 45px;
}
.article .answer-footer__feedback {
    padding: 8px 0;
}

@media only screen and (max-width: 767px) {
    .article .header {
        font-size: 16px;
    }
    .article .footer {
        font-size: 12px;
        padding: 0;
        text-align: center;
    }
    .article .content > *,
    .article .jive-rendered-content > * {
        margin: 0 0 10px;
    }
}


/*---- END Article ----------------------------*/

footer {
    background: #f8f5ee;
}

::-webkit-scrollbar {
    -webkit-appearance: none !important;
}

::-webkit-scrollbar:vertical {
    width: 11px !important;
}

::-webkit-scrollbar:horizontal {
    height: 11px !important;
}

::-webkit-scrollbar-thumb {
    border-radius: 8px !important;
    border: 2px solid white !important; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5) !important;
}

::-webkit-scrollbar-track { 
    background-color: #fff !important; 
    border-radius: 8px !important; 
}
.no-results__channeling {display: none !important;}
/*.auto-zoom {display: none;}*/

.fake-header {
    background: #646362;
}

.fake-header .logo {
    background: url('https://nr-customers.s3.amazonaws.com/customers/myheritage/images/logo_sprite.png');
    background-repeat: no-repeat;
    background-size: 180px;
    background-position: 0 0;
    transition: none;
    width: 180px;
    height: 32px;
    margin: 10px 15px 10px 0;
}

.fake-header .logo,
.fake-header span {
    display: inline-block;
    vertical-align: middle;
}

.fake-header span {
    font-size: 25px;
    color: #f8f5ee;
}


.fake-header .link {
    float: right;
    margin: 17px 0;
    color: #c4c2bb;
    text-decoration: underline;
}

@media only screen and (min-width: 767px) {
    .fake-header .logo:hover {
        background-position: 0 100%;
    }
}

@media only screen and (max-width: 767px) {
    .fake-header {
        padding: 20px 0;
        text-align: center;
    }

    .fake-header .logo,
    .fake-header span {
        display: block;
        margin: 0 auto 10px;
    }

    .fake-header .link {
        float: none;
        margin: 0;
    }
}
.sharing__item--twitter .sharing__icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='32' height='66' viewBox='0 0 32 66'%3E %3Cg stroke='%234a4a4a'%3E %3Cpath id='a' fill='none' d='M27.5 10v1c0 7.7-6 16.8-17 16.8-3.2 0-6.4-1-9-2.7.5.3 1 .3 1.4.3 2.6 0 5.2-1 7.2-2.6-2.6 0-4.8-1.7-5.6-4H6c.4 0 1 0 1.4-.2-2.7-.5-4.7-3-4.7-5.8.8.3 1.7.6 2.7.6-1.6-1-2.7-2.8-2.7-5 0-1 .3-2 .8-3 3 3.7 7.3 6 12.3 6.3l-.2-1.3c0-3.3 2.7-6 6-6 1.7 0 3.2.7 4.3 2 1.2-.4 2.4-1 3.6-1.6C29.3 6 28.3 7.2 27 8c1.3-.2 2.4-.5 3.5-1-.8 1.2-1.8 2.2-3 3z'/%3E %3C/g%3E %3Cuse y='33' stroke='%23E56C30' xlink:href='%23a'/%3E %3C/svg%3E") !important;
}
.sharing__item--facebook .sharing__icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='32' height='66' viewBox='0 0 32 66'%3E %3Cg fill='%234a4a4a'%3E %3Cpath id='a' d='M23.5 3.3c-.05-.22-.2-.4-.4-.47-1.22-.45-2.85-.9-4.6-.9-1.36 0-2.8.28-4.16 1.07-.68.4-1.22.9-1.62 1.45-.62.84-.94 1.8-1.12 2.8-.15.8-.2 1.6-.24 2.4H9.08c-.15 0-.3.06-.42.17-.1.1-.18.27-.18.43l.03 3.97c0 .32.27.6.6.6h2.92c.13 2.73.16 6.8.16 9.98v3.33c0 .42 0 .75-.02.98v.37c0 .16.06.3.17.42.12.1.27.17.43.17l5.3-.03c.17 0 .32-.06.43-.18.1-.1.16-.26.16-.42l-.06-6.78-.08-7.74h2.77c.15 0 .3-.06.42-.17.1-.1.17-.26.17-.42v-3.67c0-.16-.06-.37-.18-.48-.1-.1-.26-.23-.42-.23h-.2c-.13 0-.3.06-.52.06-.67 0-1.67.03-2.47.02.02-.4.06-.76.12-1.06.06-.3.14-.54.23-.74.07-.15.15-.27.23-.37.13-.15.27-.25.45-.32.18-.08.4-.12.68-.12.52 0 1.22.16 2.1.5h.03s.03 0 .04.02h.28l.05-.02.06-.02c.02 0 .04-.02.05-.03.03 0 .05-.02.06-.03l.05-.04c.02 0 .03-.03.05-.04 0-.02.02-.03.03-.05l.04-.06s0-.03.02-.05l.02-.04v-.02s0-.02.02-.02c.12-.4.32-1.07.5-1.77.1-.35.17-.7.23-1.06.07-.36.1-.7.1-1 .02-.14 0-.28 0-.4zm-5.02 3.2c-.3.17-.55.38-.75.64-.32.4-.5.87-.64 1.42-.14.54-.2 1.16-.2 1.86v.2c.02.33.27.5.6.5.84.04 2.23-.04 3.08-.04h.13v2.56c-.3 0-.7.04-1.1.04-.63 0-1.3.02-1.7.05-.33 0-.58.3-.57.6l.08 8.33c.03 1.76.04 3.46.05 4.72 0 .6 0 1.1.02 1.47l-4.1.02v-4.1c0-3.4-.03-7.84-.17-10.6-.02-.3-.27-.54-.58-.55-.8-.03-2.15-.03-2.92-.03l-.02-2.75h.57c.58 0 1.25 0 1.72-.03.3-.02.56-.27.56-.58.04-1.25.1-2.53.44-3.6.17-.56.4-1.05.7-1.48.33-.44.73-.82 1.27-1.13 1.13-.66 2.36-.9 3.57-.9 1.38 0 2.73.32 3.82.7 0 .17-.04.4-.08.66-.08.45-.2.97-.34 1.45l-.18.62c-.7-.23-1.33-.35-1.9-.35-.5 0-.94.1-1.34.3z'/%3E %3C/g%3E %3Cuse y='33' fill='%23E56C30' xlink:href='%23a'/%3E %3C/svg%3E") !important;
}
.sharing__item--email .sharing__icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='32' height='66' viewBox='0 0 32 66'%3E %3Cg fill='%234a4a4a'%3E %3Cpath id='a' d='M29.2 6H2.8c-1 0-1.6.7-1.6 1.6v16.8c0 1 .7 1.6 1.6 1.6h26.4c1 0 1.6-.8 1.6-1.6V7.6c0-1-.7-1.6-1.6-1.6zm-13 14c-.4.2-.6.2-1 0L3.2 7.2H29L16 20zm-5.4-3l-8.4 7.2v-16l8.4 8.8zm1 1l2.6 2.7c.4.4 1 .6 1.3.6.5 0 1-.2 1.3-.6l3.2-3.2v.2l8 7H3.8l8-6.8zm17.6 6L21 16.7l8.5-8.5V24z'/%3E %3C/g%3E %3Cuse y='33' fill='%23E56C30' xlink:href='%23a'/%3E %3C/svg%3E") !important;
}
.sharing__item--clipboard .sharing__icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='32' height='66' viewBox='0 0 32 66'%3E %3Cg fill='%234a4a4a'%3E %3Cpath id='a' d='M6.3 2.8c-.3 0-.5.3-.5.6v22.8c0 .3.3.6.6.6h1.8v1.8c0 .3.3.6.6.6h16.8c.3 0 .6-.3.6-.6V10c0-.2 0-.3-.2-.4l-4.2-4.2-.4-.2h-1l-2-2.2-.5-.2H6zM7 4h10.6l1.2 1.2h-10c-.4 0-.6.3-.6.6v19.8H7V4zm2.4 2.4h11.4V10c0 .3.3.6.6.6H25V28H9.4V6.4zm12.6.8l2.2 2.2H22V7.2z'/%3E %3C/g%3E %3Cuse y='33' fill='%23E56C30' xlink:href='%23a'/%3E %3C/svg%3E") !important;
}